solutions:

  # The first solutions are phases of the software development life-cycle
  # To add more, check the documentation:
  # https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/doc/features.md#create-or-update-the-solutions-pages-under-solutions

  # https://en.wikipedia.org/wiki/DevOps_toolchain

  # Contained in Plan
  #idea:
    #display_name: "Idea"
    #description: "Conversational Development is fueled with open, seamless chat. With deep Mattermost integration, GitLab helps you go from idea to production in the quickest possible way."
    #body: ""
  #define:
    #display_name: "Define"
    #description: "Tracking requirements and tasks is core to the software development lifecycle."
    #body: ""
    #related:
      #- "plan"
      #- "idea"
  plan:
    display_name: "Plan"
    description: "Regardless of your process, GitLab provides powerful planning
      tools to keep everyone synchronized."
    body: ""
    related:
      - "create"
  create:
    display_name: "Create"
    description: "Create, view, and manage code and project data through powerful branching tools."
    body: ""
    related:
      - "plan"
      - "verify"
  # Contained in create
  #review:
    #display_name: "Review"
    #description: "Powerful code review and workflow tools help you ship quality software, faster."
    #body: ""
    #related:
      #- "plan"
  verify:
    display_name: "Verify"
    description: "Keep strict quality standards for production code with automatic testing and reporting."
    body: ""
    related:
      - "create"
  package:
    display_name: "Package"
    description: "Deploy quickly at massive scale with integrated Docker Container Registry"
    body: ""
  release:
    display_name: "Release"
    description: "GitLab's integrated CI/CD allows you to ship code quickly, be it on one -or one thousand servers."
    body: ""
    related:
      - "configure"
  configure:
    display_name: "Configure"
    description: "Configure your applications and infrastructure."
    body: ""
    related:
      - "configure"
  monitor:
    display_name: "Monitor"
    description: "Automatically monitor metrics so you know how any change in code
      impacts your production environment."
    body: ""
    related:
      - "release"

  # The following solutions are the quality attributes of GitLab
  # To add more, check the documentation:
  # https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/doc/solutions.md#create-or-update-the-solutions-pages-under-solutions
  scalability:
    display_name: "Scalability"
    description: "GitLab has been battle-tested to scale to over 1,000,000 users on GitLab.com."
    body: ""
  availability:
    display_name: "Availability"
    description: "Support for High Availability deployments and Disaster Recovery,
      means your development environment and knowledge is safe in our hands."
    body: ""
  compliance:
    display_name: "Compliance"
    description: "Comply with licensing, legal, and other requirements using tools built into GitLab."
    body: ""
  security:
    display_name: "Security"
    description: "Secure your most precious data and assets on GitLab confidently."
    body: ""
  services:
    display_name: "Services"
    description: "We provide various services to help get your GitLab instance running and help it run smoothly."
    body: ""
  wiki:
    display_name: "Wiki"
    description: "Easily create documentation and related content for your projects in GitLab's powerful, Git-powered Wikis."
    body: ""
  pages:
    display_name: "Pages"
    description: "GitLab Pages hosts static websites, built right in GitLab CI."
    body: ""
  service_desk:
    display_name: "Service Desk"
    description: "Service Desk is helps companies receive and manage external tickets in their issue trackers."
    body: ""
  innersourcing:
    display_name: "Innersourcing"
    description: "The power and advantages of open source within your organization, without giving away your source code."
    body: ""
  integration:
    display_name: "Integration"
    description: "Integrate with GitLab using a comprehensive API and built-in integrations with other services."
    body: ""
  import:
    display_name: "Import"
    description: "Import your code, tickets, issues and other data from other solution into GitLab"
    body: ""
  open_core:
    display_name: "Open core"
    description: "GitLab is 'open-core', which provides users with access to the source code and the ability to modify it as they wish."
    body: ""
  efficiency:
    display_name: "Efficiency"
    description: "GitLab helps you get more done, faster with a deeply integrated feature set."
    body: ""
  gitlab_com:
    display_name: "GitLab.com"
    description: "GitLab's SaaS solution for teams of any size."
    body: ""
  missing:
    display_name: "Missing"
    description: "Features that we would love to have. Contributions are very welcome."
    body: ""
